<?php

namespace Drupal\beehotel_pricealterator;

/**
 * Utilites for PriceAlterator.
 *
 *   This is part of the beehotel package.
 */
class Util {

  /**
   * Days for the base table.
   *
   * @return array
   *   a list of days with HR index and label.
   */
  public function days() {
    // First day of the week may chagen by the country (Sun or Mon)
    // we use HR index to keeps things clear.
    $days = [
      'mon' => t("Monday"),
      'tue' => t("Tuesday"),
      'wed' => t("Wednesay"),
      'thu' => t("Thursday"),
      'fri' => t("Friday"),
      'sat' => t("Saturday"),
      'sun' => t("Sunday"),
    ];
    return $days;
  }

}
